.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.309600px;}
.lsa{letter-spacing:-0.211968px;}
.ls1{letter-spacing:-0.194304px;}
.ls1f{letter-spacing:-0.131472px;}
.ls8{letter-spacing:-0.122208px;}
.ls5{letter-spacing:-0.114816px;}
.ls1e{letter-spacing:-0.110400px;}
.ls7{letter-spacing:-0.105984px;}
.ls4{letter-spacing:-0.104400px;}
.ls18{letter-spacing:-0.101568px;}
.ls17{letter-spacing:-0.097152px;}
.ls15{letter-spacing:-0.092736px;}
.ls1a{letter-spacing:-0.091632px;}
.ls1d{letter-spacing:-0.088320px;}
.ls1b{letter-spacing:-0.083904px;}
.ls6{letter-spacing:-0.079488px;}
.ls1c{letter-spacing:-0.075696px;}
.ls20{letter-spacing:-0.075072px;}
.ls16{letter-spacing:-0.070656px;}
.lsb{letter-spacing:-0.061200px;}
.ls2{letter-spacing:-0.024000px;}
.ls10{letter-spacing:-0.009600px;}
.ls19{letter-spacing:0.057408px;}
.ls12{letter-spacing:0.067200px;}
.ls11{letter-spacing:0.072000px;}
.ls13{letter-spacing:0.091200px;}
.ls0{letter-spacing:0.147936px;}
.ls14{letter-spacing:0.163392px;}
.lsc{letter-spacing:0.194304px;}
.lse{letter-spacing:0.207552px;}
.lsd{letter-spacing:0.211968px;}
.lsf{letter-spacing:0.216384px;}
.ls9{letter-spacing:0.340032px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.004416px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.004416px;}
.ws5{word-spacing:0.017664px;}
.ws1{word-spacing:0.024000px;}
.ws9{word-spacing:0.033600px;}
.wsa{word-spacing:0.038400px;}
.wsb{word-spacing:0.048576px;}
.ws8{word-spacing:0.115200px;}
.ws13{word-spacing:0.154560px;}
.ws3{word-spacing:0.223200px;}
.wsd{word-spacing:0.282624px;}
.ws1c{word-spacing:0.287040px;}
.ws4{word-spacing:0.291456px;}
.ws17{word-spacing:0.295872px;}
.wse{word-spacing:0.304704px;}
.ws11{word-spacing:0.309120px;}
.ws12{word-spacing:0.317952px;}
.ws1b{word-spacing:0.322368px;}
.ws2{word-spacing:0.428400px;}
.wsc{word-spacing:2.702592px;}
.ws16{word-spacing:4.610304px;}
.wsf{word-spacing:4.623552px;}
.ws15{word-spacing:5.568576px;}
.ws1a{word-spacing:5.577408px;}
.ws19{word-spacing:7.017024px;}
.ws18{word-spacing:8.474304px;}
.ws1d{word-spacing:8.483136px;}
.ws10{word-spacing:11.340288px;}
.ws14{word-spacing:19.024128px;}
._a{margin-left:-5.277120px;}
._3{margin-left:-1.258560px;}
._0{width:1.328400px;}
._10{width:2.331648px;}
._1{width:8.235840px;}
._2{width:9.618048px;}
._4{width:11.238720px;}
._11{width:37.832688px;}
._d{width:49.702896px;}
._12{width:51.643920px;}
._13{width:53.230896px;}
._9{width:70.850304px;}
._b{width:72.585792px;}
._e{width:99.488880px;}
._8{width:108.580608px;}
._7{width:110.227776px;}
._5{width:133.438272px;}
._c{width:183.029952px;}
._f{width:190.806528px;}
._6{width:1043.533104px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.160000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs1{font-size:44.160000px;}
.fs2{font-size:48.000000px;}
.y0{bottom:29.537815px;}
.y7{bottom:40.671911px;}
.y2{bottom:42.588261px;}
.y9{bottom:43.929437px;}
.yc{bottom:47.804160px;}
.y1{bottom:47.835613px;}
.y6{bottom:81.099185px;}
.yb{bottom:85.313851px;}
.y5{bottom:114.128210px;}
.ya{bottom:132.063891px;}
.y4{bottom:133.287395px;}
.y3{bottom:152.447059px;}
.y8{bottom:188.201706px;}
.y41{bottom:459.503517px;}
.y40{bottom:488.242400px;}
.y3f{bottom:517.139924px;}
.y32{bottom:541.891630px;}
.y31{bottom:570.630513px;}
.y30{bottom:628.110041px;}
.y2f{bottom:656.848923px;}
.y2e{bottom:685.587806px;}
.y11{bottom:690.570545px;}
.y3e{bottom:693.453538px;}
.y2d{bottom:714.326689px;}
.y10{bottom:719.309428px;}
.y3d{bottom:723.522714px;}
.y2c{bottom:743.065571px;}
.yf{bottom:748.048310px;}
.ye{bottom:776.787193px;}
.y2a{bottom:779.672025px;}
.y2b{bottom:780.235319px;}
.y3c{bottom:785.036571px;}
.yd{bottom:805.526076px;}
.y3b{bottom:815.111547px;}
.y1f{bottom:863.007334px;}
.y3a{bottom:863.010860px;}
.y1e{bottom:891.746217px;}
.y29{bottom:895.962831px;}
.y1d{bottom:920.485100px;}
.y15{bottom:947.189916px;}
.y28{bottom:953.442359px;}
.y1c{bottom:977.964628px;}
.y39{bottom:977.968153px;}
.y27{bottom:982.181242px;}
.y14{bottom:1004.668908px;}
.y1b{bottom:1006.703511px;}
.y38{bottom:1006.707036px;}
.y26{bottom:1010.920125px;}
.y13{bottom:1033.408403px;}
.y1a{bottom:1035.442393px;}
.y37{bottom:1035.445919px;}
.y25{bottom:1039.659007px;}
.y36{bottom:1064.184801px;}
.y19{bottom:1064.339918px;}
.y24{bottom:1068.397890px;}
.y12{bottom:1090.887395px;}
.y35{bottom:1092.923684px;}
.y23{bottom:1097.136773px;}
.y34{bottom:1121.662567px;}
.y22{bottom:1125.875655px;}
.y33{bottom:1150.401449px;}
.y21{bottom:1158.650017px;}
.y18{bottom:1179.140332px;}
.y20{bottom:1188.718785px;}
.y17{bottom:1207.879215px;}
.y16{bottom:1236.776739px;}
.h2{height:30.648480px;}
.h6{height:34.308000px;}
.h5{height:34.560000px;}
.h9{height:37.967520px;}
.h3{height:42.084480px;}
.h8{height:43.232640px;}
.h4{height:46.080000px;}
.h7{height:46.992000px;}
.h1{height:1270.924370px;}
.h0{height:1344.369748px;}
.w1{width:831.848739px;}
.w0{width:950.000000px;}
.x0{left:88.613445px;}
.x1{left:93.371429px;}
.x13{left:123.643697px;}
.x2{left:144.336134px;}
.x14{left:168.860198px;}
.x15{left:171.543010px;}
.x18{left:181.122689px;}
.x1f{left:185.911915px;}
.x17{left:207.179832px;}
.x20{left:209.862108px;}
.x19{left:214.652561px;}
.x9{left:215.993277px;}
.x1e{left:257.760885px;}
.xe{left:259.485714px;}
.x10{left:284.393277px;}
.x1a{left:296.081745px;}
.x16{left:302.211152px;}
.x1b{left:348.770284px;}
.x21{left:363.140262px;}
.x1d{left:373.294118px;}
.xa{left:381.915966px;}
.xf{left:383.065546px;}
.x1c{left:396.669597px;}
.x11{left:411.038655px;}
.x12{left:446.484034px;}
.xb{left:567.190452px;}
.xc{left:575.621394px;}
.x5{left:622.178630px;}
.x3{left:646.510924px;}
.x4{left:648.810084px;}
.x6{left:720.658824px;}
.xd{left:800.746218px;}
.x8{left:814.924370px;}
.x7{left:848.645915px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.258543pt;}
.lsa{letter-spacing:-0.177012pt;}
.ls1{letter-spacing:-0.162261pt;}
.ls1f{letter-spacing:-0.109791pt;}
.ls8{letter-spacing:-0.102054pt;}
.ls5{letter-spacing:-0.095881pt;}
.ls1e{letter-spacing:-0.092194pt;}
.ls7{letter-spacing:-0.088506pt;}
.ls4{letter-spacing:-0.087183pt;}
.ls18{letter-spacing:-0.084818pt;}
.ls17{letter-spacing:-0.081130pt;}
.ls15{letter-spacing:-0.077443pt;}
.ls1a{letter-spacing:-0.076521pt;}
.ls1d{letter-spacing:-0.073755pt;}
.ls1b{letter-spacing:-0.070067pt;}
.ls6{letter-spacing:-0.066379pt;}
.ls1c{letter-spacing:-0.063213pt;}
.ls20{letter-spacing:-0.062692pt;}
.ls16{letter-spacing:-0.059004pt;}
.lsb{letter-spacing:-0.051107pt;}
.ls2{letter-spacing:-0.020042pt;}
.ls10{letter-spacing:-0.008017pt;}
.ls19{letter-spacing:0.047941pt;}
.ls12{letter-spacing:0.056118pt;}
.ls11{letter-spacing:0.060126pt;}
.ls13{letter-spacing:0.076160pt;}
.ls0{letter-spacing:0.123540pt;}
.ls14{letter-spacing:0.136447pt;}
.lsc{letter-spacing:0.162261pt;}
.lse{letter-spacing:0.173324pt;}
.lsd{letter-spacing:0.177012pt;}
.lsf{letter-spacing:0.180700pt;}
.ls9{letter-spacing:0.283957pt;}
.ws7{word-spacing:-0.003688pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.003688pt;}
.ws5{word-spacing:0.014751pt;}
.ws1{word-spacing:0.020042pt;}
.ws9{word-spacing:0.028059pt;}
.wsa{word-spacing:0.032067pt;}
.wsb{word-spacing:0.040565pt;}
.ws8{word-spacing:0.096202pt;}
.ws13{word-spacing:0.129071pt;}
.ws3{word-spacing:0.186392pt;}
.wsd{word-spacing:0.236016pt;}
.ws1c{word-spacing:0.239704pt;}
.ws4{word-spacing:0.243391pt;}
.ws17{word-spacing:0.247079pt;}
.wse{word-spacing:0.254455pt;}
.ws11{word-spacing:0.258142pt;}
.ws12{word-spacing:0.265518pt;}
.ws1b{word-spacing:0.269206pt;}
.ws2{word-spacing:0.357752pt;}
.wsc{word-spacing:2.256901pt;}
.ws16{word-spacing:3.850008pt;}
.wsf{word-spacing:3.861071pt;}
.ws15{word-spacing:4.650249pt;}
.ws1a{word-spacing:4.657625pt;}
.ws19{word-spacing:5.859831pt;}
.ws18{word-spacing:7.076787pt;}
.ws1d{word-spacing:7.084163pt;}
.ws10{word-spacing:9.470135pt;}
.ws14{word-spacing:15.886816pt;}
._a{margin-left:-4.406858pt;}
._3{margin-left:-1.051008pt;}
._0{width:1.109331pt;}
._10{width:1.947131pt;}
._1{width:6.877649pt;}
._2{width:8.031914pt;}
._4{width:9.385317pt;}
._11{width:31.593613pt;}
._d{width:41.506278pt;}
._12{width:43.127203pt;}
._13{width:44.452468pt;}
._9{width:59.166219pt;}
._b{width:60.615503pt;}
._e{width:83.081942pt;}
._8{width:90.674332pt;}
._7{width:92.049862pt;}
._5{width:111.432662pt;}
._c{width:152.846065pt;}
._f{width:159.340188pt;}
._6{width:871.441680pt;}
.fs0{font-size:26.856421pt;}
.fs3{font-size:30.063158pt;}
.fs4{font-size:33.269895pt;}
.fs1{font-size:36.877474pt;}
.fs2{font-size:40.084211pt;}
.y0{bottom:24.666667pt;}
.y7{bottom:33.964613pt;}
.y2{bottom:35.564933pt;}
.y9{bottom:36.684933pt;}
.yc{bottom:39.920667pt;}
.y1{bottom:39.946933pt;}
.y6{bottom:67.724933pt;}
.yb{bottom:71.244549pt;}
.y5{bottom:95.307067pt;}
.ya{bottom:110.284933pt;}
.y4{bottom:111.306667pt;}
.y3{bottom:127.306667pt;}
.y8{bottom:157.164933pt;}
.y41{bottom:383.725744pt;}
.y40{bottom:407.725232pt;}
.y3f{bottom:431.857200pt;}
.y32{bottom:452.527045pt;}
.y31{bottom:476.526533pt;}
.y30{bottom:524.526981pt;}
.y2f{bottom:548.526469pt;}
.y2e{bottom:572.525957pt;}
.y11{bottom:576.686981pt;}
.y3e{bottom:579.094533pt;}
.y2d{bottom:596.525445pt;}
.y10{bottom:600.686469pt;}
.y3d{bottom:604.204933pt;}
.y2c{bottom:620.524933pt;}
.yf{bottom:624.685957pt;}
.ye{bottom:648.685445pt;}
.y2a{bottom:651.094533pt;}
.y2b{bottom:651.564933pt;}
.y3c{bottom:655.574400pt;}
.yd{bottom:672.684933pt;}
.y3b{bottom:680.689643pt;}
.y1f{bottom:720.686827pt;}
.y3a{bottom:720.689771pt;}
.y1e{bottom:744.686315pt;}
.y29{bottom:748.207557pt;}
.y1d{bottom:768.685803pt;}
.y15{bottom:790.986667pt;}
.y28{bottom:796.208005pt;}
.y1c{bottom:816.686251pt;}
.y39{bottom:816.689195pt;}
.y27{bottom:820.207493pt;}
.y14{bottom:838.986667pt;}
.y1b{bottom:840.685739pt;}
.y38{bottom:840.688683pt;}
.y26{bottom:844.206981pt;}
.y13{bottom:862.986667pt;}
.y1a{bottom:864.685227pt;}
.y37{bottom:864.688171pt;}
.y25{bottom:868.206469pt;}
.y36{bottom:888.687659pt;}
.y19{bottom:888.817195pt;}
.y24{bottom:892.205957pt;}
.y12{bottom:910.986667pt;}
.y35{bottom:912.687147pt;}
.y23{bottom:916.205445pt;}
.y34{bottom:936.686635pt;}
.y22{bottom:940.204933pt;}
.y33{bottom:960.686123pt;}
.y21{bottom:967.574400pt;}
.y18{bottom:984.685611pt;}
.y20{bottom:992.684459pt;}
.y17{bottom:1008.685099pt;}
.y16{bottom:1032.817067pt;}
.h2{height:25.594169pt;}
.h6{height:28.650189pt;}
.h5{height:28.860632pt;}
.h9{height:31.706210pt;}
.h3{height:35.144232pt;}
.h8{height:36.103047pt;}
.h4{height:38.480842pt;}
.h7{height:39.242442pt;}
.h1{height:1061.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:694.666667pt;}
.w0{width:793.333333pt;}
.x0{left:74.000000pt;}
.x1{left:77.973333pt;}
.x13{left:103.253333pt;}
.x2{left:120.533333pt;}
.x14{left:141.013077pt;}
.x15{left:143.253461pt;}
.x18{left:151.253333pt;}
.x1f{left:155.252757pt;}
.x17{left:173.013333pt;}
.x20{left:175.253269pt;}
.x19{left:179.253717pt;}
.x9{left:180.373333pt;}
.x1e{left:215.252949pt;}
.xe{left:216.693333pt;}
.x10{left:237.493333pt;}
.x1a{left:247.254229pt;}
.x16{left:252.372821pt;}
.x1b{left:291.253781pt;}
.x21{left:303.253973pt;}
.x1d{left:311.733333pt;}
.xa{left:318.933333pt;}
.xf{left:319.893333pt;}
.x1c{left:331.253909pt;}
.x11{left:343.253333pt;}
.x12{left:372.853333pt;}
.xb{left:473.653781pt;}
.xc{left:480.694357pt;}
.x5{left:519.573733pt;}
.x3{left:539.893333pt;}
.x4{left:541.813333pt;}
.x6{left:601.813333pt;}
.xd{left:668.693333pt;}
.x8{left:680.533333pt;}
.x7{left:708.693781pt;}
}
